#horizontalTab { margin: 0 0 50px 0 !important; float: left; position: relative; }
.block ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}

.block .resp-tabs-list li {
  font-weight: 400;
  font-size: 20px !important;
  display: inline-block;
  padding: 15px 25px !important;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
	background: #e2efda;
}

.block .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

.block h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.block .resp-tab-content {
  display: none;
  padding: 30px;
}

.block .resp-tab-active {
  border: 1px solid #c6dfb5;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.block .resp-tab-active {
  border-bottom: none;
  background-color: #c6dfb5 !important;
}

.block .resp-content-active,
.block .resp-accordion-active { display: block; }

.block .resp-tab-content { border: 1px solid #f2f2f2; float: left; background:#f2f2f2; width: 100%; }
.block .resp-tab-content .profile { display: table; margin: 0; padding: 15px 0; border-bottom: 1px solid #ccc; }
.block .resp-tab-content .profile .image { display: table-cell; height: auto; }
.block .resp-tab-content .profile .image img { padding:0; }
.block .resp-tab-content .profile .text { vertical-align: middle; display: table-cell; width: 100%; padding-left: 35px; }
.block .resp-tab-content .profile .text p { margin:0; padding:0; }
.block .resp-tab-content .image.icon { position:absolute; top:0; left: 0; margin-left: -45%; }
.block .resp-tab-content .image.icon figcaption { display:none; }
.block .resp-tab-content div .category { width: 25px; height: 100%; display: block; position: absolute; right: 0; top:0; }
.block .resp-tab-content div .category.land { background:#389839; }
.block .resp-tab-content div .category.threatened { background:#000; }
.block .resp-tab-content div .category.marine { background:#bed6ed; }
.block .resp-tab-content div .category.shorebirds{ background:#e9deb1; }
.block .resp-tab-content .profile .image figcaption { display:none; }


.block h2.resp-accordion {
  font-size: 20px;
	font-weight: 400;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}

.block h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

.block h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.block .resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.block .resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.block .resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.block .resp-vtabs .resp-tab-content { border: none; }

.block.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.block .resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
}

.block h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/

.block h2.resp-tab-active { background: #c6dfb5 !important; }

.block .resp-easy-accordion h2.resp-accordion { display: block; }

.block .resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.block .resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.block .resp-jfit {
  width: 100%;
  margin: 0px;
}

.block .resp-tab-content-active { display: block; }

.block h2.resp-accordion:first-child { border-top: 1px solid #c6dfb5 !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {

.block ul.resp-tabs-list { display: none; }

.block h2.resp-accordion { display: block; width:100%; float:left; }

.block .resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }

.block .resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.block .resp-accordion-closed { display: none !important; }

.block .resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}

/*-- Colour Categories --*/
.block .resp-tab-content .profile .colour { position: absolute; top: 0; right: 0; width: 10px; display: block; height: 100%; }
.block .resp-tab-content .profile .colour.shorebird-conservation { background:#e9dfaf; }
.block .resp-tab-content .profile .colour.marine-conservation { background:#bdd6ee; }
.block .resp-tab-content .profile .colour.threatened-species { background:#000000; }
.block .resp-tab-content .profile .colour.land-conservation { background:#339933; }
.block .resp-tab-content .profile .colour.land-acquisition { background:#12632a; }

/*-- Media Queries --*/
@media only screen and ( max-width: 1080px ) {
	.block .resp-tab-content .image.icon { margin-left: -50%; }
}

@media only screen and ( max-width: 768px ) {
.block .resp-tab-content .profile .text { padding-left:0; padding-right: 20px; }
.block .resp-tab-content .image.icon { display: none; }
}
